<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_YGoiAN5qEeuvb_TV2Ue1zg" id="_YGmFwN5qEeuvb_TV2Ue1zg" label="DeltaLakeCreateTable" version="0.1" item="_YGoiAt5qEeuvb_TV2Ue1zg">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_YGpwIN5qEeuvb_TV2Ue1zg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_YGpwId5qEeuvb_TV2Ue1zg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_YGpwIt5qEeuvb_TV2Ue1zg" key="created_date" value="2021-07-06T16:56:43.042+0200"/>
    <additionalProperties xmi:id="_YGpwI95qEeuvb_TV2Ue1zg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_YGpwJN5qEeuvb_TV2Ue1zg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_YGpwJd5qEeuvb_TV2Ue1zg" key="modified_date" value="2021-07-06T16:56:43.042+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_YGoiAd5qEeuvb_TV2Ue1zg" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_YGoiAt5qEeuvb_TV2Ue1zg" property="_YGoiAN5qEeuvb_TV2Ue1zg" state="_YGoiAd5qEeuvb_TV2Ue1zg" system="true" eltName="DeltaLake">
    <content href="DeltaLakeCreateTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
